Microsoft FrontPage PWS Directory Traversal Vulnerability

Bugtraq ID: 989
Class: Input Validation Error
CVE: CVE-2000-0153
CVE-1999-0386
Remote: Yes
Local: Yes
Published: Jan 17 1996 12:00AM
Updated: Jul 11 2009 01:56AM
Credit: Originally posted to Bugtraq on January 17, 1996 by kiborg <contact@kiborg.net>.
Vulnerable: Microsoft Personal Web Server 4.0
+ Microsoft NT Option Pack for NT 4.0 0
+ Microsoft NT Option Pack for NT 4.0 0
+ Microsoft Windows 98
+ Microsoft Windows 98
Microsoft FrontPage Personal WebServer 1.0
+ Microsoft FrontPage 1.1
+ Microsoft FrontPage 1.1
+ Microsoft FrontPage 97
+ Microsoft FrontPage 97
+ Microsoft FrontPage 98
+ Microsoft FrontPage 98
Not Vulnerable: Microsoft Personal Web Server 2.0
+ Microsoft FrontPage 97
+ Microsoft FrontPage 97
+ Microsoft FrontPage 98
+ Microsoft FrontPage 98
Microsoft Personal Web Server 1.0
- Microsoft Windows 95
- Microsoft Windows 95


 

Privacy Statement
Copyright 2010, SecurityFocus